# Generated by Django 3.2.9 on 2021-12-23 18:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0022_remove_likes_like'),
    ]

    operations = [
        migrations.AddField(
            model_name='likes',
            name='like',
            field=models.BooleanField(default=True),
        ),
    ]
